Subject: Are your parents satisfied with your Class 10th CBSE Result 2019?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 13:24:29 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Are your parents satisfied with your Class 10th CBSE Result 2019?

Answer from Zaid Ahmad

No,my parents were not satisfied with my class 10 cbse result. My relatives we're also started teasing me and blaming me that I didn't study the whole year that's why I get ve
Read More: http://www.quora.com/Are-your-parents-satisfied-with-your-Class-10th-CBSE-Result-2019?top_ans=140578995
-----
Question: I still miss my ex. It's been 4 years. What should I do?

Answer from Shillpi S Banerrji

Hello there. Love is easy but I get what you feel. We at times find someone and lose them and often wish they were closer to us. But you need to understand and realize that a 
Read More: http://www.quora.com/I-still-miss-my-ex-Its-been-4-years-What-should-I-do?top_ans=188169530
-----
Question: 18 years ago, Chris was 5 years old. How old will he be in 16 years time?

Answer from Cody Lubasz

Simple: Add 18 and 5, you get 23. Then add 16 to 23, you get 39. It’s 39.

Explained: It is saying that 18 years ago, Chris was 5, which also means, Chris is currently 23. And
Read More: http://www.quora.com/18-years-ago-Chris-was-5-years-old-How-old-will-he-be-in-16-years-time?top_ans=169964956
-----
Question: If Krishna was Pandavas' cousin, then how did Subhadra married Arjuna?

Answer from Balasubramanyam Venkataraman

I have answered this question before and will do so again. Yes. Subadra is also Arjuna's cousin.

Hindu society since very ancient times has carried the belief that every indi
Read More: http://www.quora.com/If-Krishna-was-Pandavas-cousin-then-how-did-Subhadra-married-Arjuna?top_ans=209555306
-----
Question: I fired an employee but he refuses to leave. He is still coming to the office. What should I do?

Answer from Tim Watkins

I’m an Information Security Professional, and I’m telling you right now that the worst thing that you can do with an employee is give them access to resources - digital or phy
Read More: http://www.quora.com/I-fired-an-employee-but-he-refuses-to-leave-He-is-still-coming-to-the-office-What-should-I-do?top_ans=230332238
-----
Question: Is it easy to score 90% in CBSE class 12th?

Answer from Utkarsh Kumar Singh

Well, I would say scoring 90% in class 12 is not a very difficult task, I was not serious all throughout my 12th, used to get percentages in 60’s in my exams but with just 15 
Read More: http://www.quora.com/Is-it-easy-to-score-90-in-CBSE-class-12th?top_ans=87657746
-----
Question: Which number comes next in the series of 68, 67, 64, 59, __?

Answer from Ronak Tank

Firstly we will subtract 1 from 68 we will get 67 .

Then we will subtract 3 from 67 we will get 64 .

Then we will subtract 5 from 64 we will get 59 .

Now we can se that the
Read More: http://www.quora.com/Which-number-comes-next-in-the-series-of-68-67-64-59?top_ans=169998048
-----
Question: What makes Indian parents happy?

Answer from Prakriti Verma

1. Get 90% in class tenth.
2. Then go for science stream and prepare for NEET/JEE.
3. Clear those exams with high scores and score good percentage in boards too.
4. Get a repu
Read More: http://www.quora.com/What-makes-Indian-parents-happy?top_ans=201961233
-----
Question: How is CBSE board checking done?

Answer from Tushar Singh

Hey reader,

Once my conversation with an board examiner . He used to check copies of class 10 and 12 . Perticularly Physics Chemistry mathematics and biology. And he was also
Read More: http://www.quora.com/How-is-CBSE-board-checking-done?top_ans=205030156
-----
Question: How many digits are in (54) ¹⁰?

Answer from Amitabha Tripathi

I grew up having to use the log and the antilog tables to compute results of our Physics and Chemistry experiments as an undergraduate. I can’t recall seeing a calculator of a
Read More: http://www.quora.com/How-many-digits-are-in-54-¹⁰?top_ans=217335140
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598016266305007&et=2&id=bfc047efeb8a4c708196633d9354f86b&request_id=1807876066153587287&source&src=1&st=1598016266305007&stories=1_RpMsw6SAXcU%7C1_zAAVjhAiarP%7C1_IUrC8rm8Ocr%7C1_MMIHXhvQwpd%7C1_4iVslM6iTyP%7C1_XHisXzqVyuB%7C1_ooZNOUR1CjS%7C1_XBaF3y5wYf2%7C1_XF0ZYlWyjUx%7C1_a0iJDB3cfaP&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=bfc047efeb8a4c708196633d9354f86b&t=1598016266724669&token=2ab46fe488ddc4437bf4a6f471c9f8c26b83265deb83fd49f348ca3fc998f2c79e3e28321830d15b9ca93ae5f097bf858925b6626ddfd31f73684179d31a741b&type=2&uid=1238123655